Subject: Anvil info

From: [email-masked]
Date: Mon, 20 May 1996 22:02:25

Page Thomas supplied some fine information about anvils recently.
I'd like to ask a few observations/questions:
 
I know of a Fisher anvil, and it does not appear to have a
"horseshoe". There is a faint raised circle. Is the horseshoe very
distinct?
 
"the weight of the anvil is on the right foot" - of the Eagle? The
only thing near the eagle's foot (feet) is an anchor. There is one
number (5) under the heel of the anvil and "FISHER" at the base,
under the horn. Also under the heel are what appears to be four
small, faint hash marks, almost Roman Numerals. One might even be 
a "W". The casting is not quite clear here. I have not found the 
word "PATENT" yet.
 
It does have the eyelets, but they are not forged. The entire body
of the anvil appears to be cast. The waist of the anvil gives every
indication of being two discreet parts, sporting a distinct joint.
This could have been a fissure in the sand.
 
You are correct, the anvil does not ring. The rebound of the anvil
is quite good and is equal to other anvils subjected to my
unscientific test. The table on this anvil is absolutely flat, and
if it wasn't for the few minor chips on one edge, I would have sworn
it was unused.
 
It is very heavy but I've no way to weigh it, short of water
displacement.
 
Thanks Loads,
Vance
PS. Page, thanks for you input to "the forge". I've been trying to
track down more info on Mouse Hole anvils, with little luck. MH
didn't spend much time in Dudley England as far as the Dudley
Archivist can determine. I'd like to figure out what a Mouse Hole
anvil would sell for. Sure would be a nice piece of history.
 
I don't know if Peter Wright out marketed MH, or if they just stayed
stuck in the 17th century. I have more info on PW, I'll share it at
a later date.
 
Also, Fisher became Trinton? When did they cease production?